IF NOT EXISTS(SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('EST_NF_SAI_IT') AND NAME = 'OBS_CONTRIBUINTE')
BEGIN
    ALTER TABLE EST_NF_SAI_IT ADD OBS_CONTRIBUINTE varchar(60) COLLATE SQL_Latin1_General_CP1_CI_AS NULL;
END


